package LinkedList.Single;

import LinkedList.Doubly.ElementenList;

public class Teste {

	public static void main(String[] args) {
		ElementenList list = new ElementenList();
		list.addLast(5);
		list.addLast(4);
		list.addLast(3);
		list.addAtIndex(10, 5);
		
		list.print();

	}

}
